#myready-article-category{
											width:800px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-article-category-border-top
									{	
										
									}
									#myready-article-category-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-category-border-centertop
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-article-category-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-article-category-border-bottom
									{

									}
									#myready-article-category-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-category-border-centerbottom
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-article-category-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-article-category-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-article-category-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-article-category-border-content
									{
										width:784px;
									}
									#myready-article-category-border-img
									{
										width:784px;
										overflow:hidden;
									}
									#myready-article-category-container
											{
												
											}#myready-article-category-background{
												width: 792px; 
												height: 103px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-article-category-background{
													background:#ffffff;
												}			
										#myready-article-category-border-img-half
										{
											width:125px;
										}
										#myready-article-content{
											width:400px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-article-content-border-top
									{	
										
									}
									#myready-article-content-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-content-border-centertop
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-article-content-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-article-content-border-bottom
									{

									}
									#myready-article-content-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-content-border-centerbottom
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-article-content-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-article-content-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-article-content-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-article-content-border-content
									{
										width:384px;
									}
									#myready-article-content-border-img
									{
										width:384px;
										overflow:hidden;
									}
									#myready-article-content-container
											{
												
											}#myready-article-content-background{
												width: 392px; 
												height: 153px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-article-content-background{
												background:#ffffff;
											}			
										#myready-article-content-border-img-half
										{
											width:125px;
										}
										#myready-news-category{
											width:800px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-news-category-border-top
									{	
										
									}
									#myready-news-category-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-category-border-centertop
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-news-category-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-news-category-border-bottom
									{

									}
									#myready-news-category-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-category-border-centerbottom
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-news-category-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-news-category-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-news-category-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-news-category-border-content
									{
										width:784px;
									}
									#myready-news-category-border-img
									{
										width:784px;
										overflow:hidden;
									}
									#myready-news-category-container
											{
												
											}#myready-news-category-background{
												width: 792px; 
												height: 103px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-news-category-background{
													background:#ffffff;
												}			
										#myready-news-category-border-img-half
										{
											width:125px;
										}
										#myready-news-content{
											width:800px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-news-content-border-top
									{	
										
									}
									#myready-news-content-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-content-border-centertop
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-news-content-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}

									#myready-news-content-border-bottom
									{

									}
									#myready-news-content-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-content-border-centerbottom
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-news-content-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-news-content-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-news-content-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-news-content-border-content
									{
										width:784px;
									}
									#myready-news-content-border-img
									{
										width:784px;
										overflow:hidden;
									}
									#myready-news-content-container
											{
												
											}#myready-news-content-background{
												width: 792px; 
												height: 103px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-news-content-background{
													background:#ffffff;
												}			
										#myready-news-content-border-img-half
										{
											width:125px;
										}
										#myready-gallery-category{
											width:266px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-gallery-category-border-top
									{	
										
									}
									#myready-gallery-category-border-lefttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-category-border-centertop
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-gallery-category-border-righttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-gallery-category-border-bottom
									{

									}
									#myready-gallery-category-border-leftbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-category-border-centerbottom
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-gallery-category-border-rightbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-gallery-category-border-leftcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-gallery-category-border-rightcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-gallery-category-border-content
									{
										width:224px;
									}
									#myready-gallery-category-border-img
									{
										width:224px;
										overflow:hidden;
									}
									#myready-gallery-category-container
											{
												
											}#myready-gallery-category-background{
												width: 254px; 
												height: 231px; 
												position: absolute; 
												left: 6px; 
												top: 6px;
												z-index: -1;
												}#myready-gallery-category-background{
												background:#ffffff;
											}			
										#myready-gallery-category-border-img-half
										{
											width:97px;
											overflow:hidden;
										}
										#myready-gallery-content{
											width:266px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-gallery-content-border-top
									{	
										
									}
									#myready-gallery-content-border-lefttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-content-border-centertop
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-gallery-content-border-righttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_right.gif")   no-repeat scroll right top transparent;
									}

									#myready-gallery-content-border-bottom
									{

									}
									#myready-gallery-content-border-leftbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-content-border-centerbottom
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-gallery-content-border-rightbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-gallery-content-border-leftcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-gallery-content-border-rightcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-gallery-content-border-content
									{
										width:224px;
									}
									#myready-gallery-content-border-img
									{
										width:224px;
										overflow:hidden;
									}
									#myready-gallery-content-container
											{
												
											}#myready-gallery-content-background{
												width: 254px; 
												height: 231px; 
												position: absolute; 
												left: 6px; 
												top: 6px;
												z-index: -1;
												}#myready-gallery-content-background{
												background:#ffffff;
											}			
										#myready-gallery-content-border-img-half
										{
											width:97px;
											overflow:hidden;
										}
										#myready-product-category{
											width:266px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-product-category-border-top
									{	
										
									}
									#myready-product-category-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-category-border-centertop
									{
										float:left;
										height:16px;
										width:250px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-product-category-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-product-category-border-bottom
									{

									}
									#myready-product-category-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-category-border-centerbottom
									{
										float:left;
										height:16px;
										width:250px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-product-category-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-product-category-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-product-category-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-product-category-border-content
									{
										width:250px;
									}
									#myready-product-category-border-img
									{
										width:250px;
										overflow:hidden;
									}
									#myready-product-category-container
											{
												
											}#myready-product-category-background{
												width: 258px; 
												height: 153px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-product-category-background{
													background:#ffffff;
												}			
										#myready-product-category-border-img-half
										{
											width:125px;
										}
										#myready-product-content{
											width:400px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-product-content-border-top
									{	
										
									}
									#myready-product-content-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-content-border-centertop
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-product-content-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-product-content-border-bottom
									{

									}
									#myready-product-content-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-content-border-centerbottom
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-product-content-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-product-content-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-product-content-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-product-content-border-content
									{
										width:384px;
									}
									#myready-product-content-border-img
									{
										width:384px;
										overflow:hidden;
									}
									#myready-product-content-container
											{
												
											}#myready-product-content-background{
												width: 392px; 
												height: 153px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-product-content-background{
												background:#ffffff;
											}			
										#myready-product-content-border-img-half
										{
											width:125px;
										}
										#block-content-article125222{
												width:400px;
												float:left;
												position:relative; 
												z-index:1;
											}#block-list-article125222{
												background:#FFFFFF;
												color:#;
											}
											#block-list-article125222 ul{
												margin:0;
												padding:0;
												padding-left:20px;
											}
											#block-list-article125222 a{
												text-decoration:none;
											}        
										#border-top-article125222
										{	

										}
										#border-lefttop-article125222
										{
											float:left;
											height:16px;
											width:6px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
										}										
										#border-centertop-article125222
										{
											float:left;
											height:16px;
											width:384px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif") repeat-x scroll left top transparent ;
										}										
										#border-righttop-article125222
										{
											float:left;
											height:16px;
											width:10px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
										}
										#border-bottom-article125222
										{

										}
										#border-leftbottom-article125222
										{
											float:left;
											height:16px;
											width:6px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left bottom transparent;
										}										
										#border-centerbottom-article125222
										{
											float:left;
											height:16px;
											width:384px;
											background:url(http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif)   repeat-x scroll left top transparent;
										}										
										#border-rightbottom-article125222
										{
											float:left;
											height:16px;
											width:10px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
										}

										#border-leftcontent-article125222
										{
											width:6px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
										}
										#border-rightcontent-article125222
										{
											width:10px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
										}
										#border-content-article125222
										{
											width:384px;
										}
										#border-content-article-img125222
										{
											width:384px;
											overflow:hidden;
										}
													
										#border-content-article-img-half125222
										{
											width:125px;
										}
											
											#border-content-article125222
											{	}#border-container-article125222
												{
													height:130px;
												}#background-content-article125222{
														background:#FFFFFF;
														width: 392px; 
														height: 153px; 
														position: absolute; 
														left: 2px; 
														top: 2px;
														z-index: -1;
														}#block-content-news73037{
												width:266px;
												float:left;
												position:relative; 
												z-index:1;
											}#block-list-news73037{
												background:#FFFFFF;
												color:#;
											}
											#block-list-news73037 ul{
												margin:0;
												padding:0;
												padding-left:20px;
											}
											#block-list-news73037 a{
												text-decoration:none;
											}        
										#border-top-news73037
										{	

										}
										#border-lefttop-news73037
										{
											float:left;
											height:16px;
											width:6px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
										}										
										#border-centertop-news73037
										{
											float:left;
											height:16px;
											width:250px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif") repeat-x scroll left top transparent ;
										}										
										#border-righttop-news73037
										{
											float:left;
											height:16px;
											width:10px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
										}
										#border-bottom-news73037
										{

										}
										#border-leftbottom-news73037
										{
											float:left;
											height:16px;
											width:6px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left bottom transparent;
										}										
										#border-centerbottom-news73037
										{
											float:left;
											height:16px;
											width:250px;
											background:url(http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif)   repeat-x scroll left top transparent;
										}										
										#border-rightbottom-news73037
										{
											float:left;
											height:16px;
											width:10px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
										}

										#border-leftcontent-news73037
										{
											width:6px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
										}
										#border-rightcontent-news73037
										{
											width:10px;
											background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
										}
										#border-content-news73037
										{
											width:250px;
										}
										#border-content-news-img73037
										{
											width:250px;
											overflow:hidden;
										}
													
										#border-content-news-img-half73037
										{
											width:125px;
										}
											
											#border-content-news73037
											{	}#border-container-news73037
												{
													height:205px;
												}#background-content-news73037{
														background:#FFFFFF;
														width: 258px; 
														height: 228px; 
														position: absolute; 
														left: 2px; 
														top: 2px;
														z-index: -1;
														}#block-content-gallery125488{
												width:266px;
												float:left;
												position:relative; 
												z-index:1;
											}#block-list-gallery125488{
												background:#FFFFFF;
												color:#;
											}
											#block-list-gallery125488 ul{
												margin:0;
												padding:0;
												padding-left:20px;
											}
											#block-list-gallery125488 a{
												text-decoration:none;
											}        
										#border-top-gallery125488
										{	

										}
										#border-lefttop-gallery125488
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_left.gif")   no-repeat scroll left top transparent;
										}										
										#border-centertop-gallery125488
										{
											float:left;
											height:19px;
											width:224px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_center.gif") repeat-x scroll left top transparent ;
										}										
										#border-righttop-gallery125488
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_right.gif")   no-repeat scroll right top transparent;
										}
										#border-bottom-gallery125488
										{

										}
										#border-leftbottom-gallery125488
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_left.gif")   no-repeat scroll left bottom transparent;
										}										
										#border-centerbottom-gallery125488
										{
											float:left;
											height:19px;
											width:224px;
											background:url(http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_center.gif)   repeat-x scroll left top transparent;
										}										
										#border-rightbottom-gallery125488
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
										}

										#border-leftcontent-gallery125488
										{
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_left.gif") repeat-y scroll left top transparent;
										}
										#border-rightcontent-gallery125488
										{
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_right.gif") repeat-y scroll right top transparent;
										}
										#border-content-gallery125488
										{
											width:224px;
										}
										#border-content-gallery-img125488
										{
											width:224px;
											overflow:hidden;
										}
													
										#border-content-gallery-img-half125488
										{
											width:97px;
											overflow:hidden;
										}
											
											#border-content-gallery125488
											{	}#border-container-gallery125488
												{
													height:205px;
												}#background-content-gallery125488{
														background:#FFFFFF;
														width: 254px; 
														height: 231px; 
														position: absolute; 
														left: 6px; 
														top: 6px;
														z-index: -1;
														}#block-content-webboard126300{}#block-content-wrap126300{}#myready-top-bar{
										
									}
									#myready-footer{

									}
									#myready-footer p{
										padding:0;
										margin:0;
									}
									#myready-nav-top-bar, .sub-menu-top , ul#myready-top-menu  div{}#myready-nav-bottom-bar , ul#myready-bottom-menu li.myready-nav-bottom-mega div  {}.default-right, .default-left{
																padding:0 15px;
															}.default-left img, .default-right img{
														vertical-align:middle;
														}#myready-nav-side-bar ul {
											list-style:none;
											margin:0;
											padding:0;
										}
										#nav-top-1992327 a , #nav-top-1992327 a h3{text-decoration: none;font-weight: bold;}#nav-top-1992327 a:hover , #nav-top-1992327 a h3:hover {}#nav-top-1992809 a , #nav-top-1992809 a h3{text-decoration: none;font-weight: bold;}#nav-top-1992809 a:hover , #nav-top-1992809 a h3:hover {}#nav-top-1992810 a , #nav-top-1992810 a h3{text-decoration: none;font-weight: bold;}#nav-top-1992810 a:hover , #nav-top-1992810 a h3:hover {}#nav-top-1992811 a , #nav-top-1992811 a h3{text-decoration: none;font-weight: bold;}#nav-top-1992811 a:hover , #nav-top-1992811 a h3:hover {}#nav-side-1992827 a, #nav-side-1992827 span a {text-decoration: none;font-weight: bold;}#nav-side-1992827 a:hover ,#nav-side-1992827 span a:hover{}#nav-side-1992831 a, #nav-side-1992831 span a {text-decoration: none;font-weight: bold;}#nav-side-1992831 a:hover ,#nav-side-1992831 span a:hover{}#nav-side-1992832 a, #nav-side-1992832 span a {text-decoration: none;font-weight: bold;}#nav-side-1992832 a:hover ,#nav-side-1992832 span a:hover{}#nav-side-2030684 a, #nav-side-2030684 span a {text-decoration: none;font-weight: bold;}#nav-side-2030684 a:hover ,#nav-side-2030684 span a:hover{}#nav-side-2036452 a, #nav-side-2036452 span a {text-decoration: none;font-weight: bold;}#nav-side-2036452 a:hover ,#nav-side-2036452 span a:hover{}#nav-side-2036453 a, #nav-side-2036453 span a {text-decoration: none;font-weight: bold;}#nav-side-2036453 a:hover ,#nav-side-2036453 span a:hover{}#nav-side-2036454 a, #nav-side-2036454 span a {text-decoration: none;font-weight: bold;}#nav-side-2036454 a:hover ,#nav-side-2036454 span a:hover{}#nav-side-2036455 a, #nav-side-2036455 span a {text-decoration: none;font-weight: bold;}#nav-side-2036455 a:hover ,#nav-side-2036455 span a:hover{}#nav-side-2036456 a, #nav-side-2036456 span a {text-decoration: none;font-weight: bold;}#nav-side-2036456 a:hover ,#nav-side-2036456 span a:hover{}#nav-side-2036457 a, #nav-side-2036457 span a {text-decoration: none;font-weight: bold;}#nav-side-2036457 a:hover ,#nav-side-2036457 span a:hover{}#nav-side-2036458 a, #nav-side-2036458 span a {text-decoration: none;font-weight: bold;}#nav-side-2036458 a:hover ,#nav-side-2036458 span a:hover{}#nav-side-2036459 a, #nav-side-2036459 span a {text-decoration: none;font-weight: bold;}#nav-side-2036459 a:hover ,#nav-side-2036459 span a:hover{}#nav-side-2036460 a, #nav-side-2036460 span a {text-decoration: none;font-weight: bold;}#nav-side-2036460 a:hover ,#nav-side-2036460 span a:hover{}#nav-side-2036461 a, #nav-side-2036461 span a {text-decoration: none;font-weight: bold;}#nav-side-2036461 a:hover ,#nav-side-2036461 span a:hover{}#nav-side-2036462 a, #nav-side-2036462 span a {text-decoration: none;font-weight: bold;}#nav-side-2036462 a:hover ,#nav-side-2036462 span a:hover{}#nav-side-2036463 a, #nav-side-2036463 span a {text-decoration: none;font-weight: bold;}#nav-side-2036463 a:hover ,#nav-side-2036463 span a:hover{}#nav-side-2036464 a, #nav-side-2036464 span a {text-decoration: none;font-weight: bold;}#nav-side-2036464 a:hover ,#nav-side-2036464 span a:hover{}#nav-side-2036465 a, #nav-side-2036465 span a {text-decoration: none;font-weight: bold;}#nav-side-2036465 a:hover ,#nav-side-2036465 span a:hover{}#nav-side-2036467 a, #nav-side-2036467 span a {text-decoration: none;font-weight: bold;}#nav-side-2036467 a:hover ,#nav-side-2036467 span a:hover{}#nav-side-2036468 a, #nav-side-2036468 span a {text-decoration: none;font-weight: bold;}#nav-side-2036468 a:hover ,#nav-side-2036468 span a:hover{}#nav-side-2036470 a, #nav-side-2036470 span a {text-decoration: none;font-weight: bold;}#nav-side-2036470 a:hover ,#nav-side-2036470 span a:hover{}#nav-side-2036471 a, #nav-side-2036471 span a {text-decoration: none;font-weight: bold;}#nav-side-2036471 a:hover ,#nav-side-2036471 span a:hover{}#nav-side-2036472 a, #nav-side-2036472 span a {text-decoration: none;font-weight: bold;}#nav-side-2036472 a:hover ,#nav-side-2036472 span a:hover{}#nav-side-2036473 a, #nav-side-2036473 span a {text-decoration: none;font-weight: bold;}#nav-side-2036473 a:hover ,#nav-side-2036473 span a:hover{}#nav-side-2036474 a, #nav-side-2036474 span a {text-decoration: none;font-weight: bold;}#nav-side-2036474 a:hover ,#nav-side-2036474 span a:hover{}#nav-side-2036475 a, #nav-side-2036475 span a {text-decoration: none;font-weight: bold;}#nav-side-2036475 a:hover ,#nav-side-2036475 span a:hover{}#nav-side-2036477 a, #nav-side-2036477 span a {text-decoration: none;font-weight: bold;}#nav-side-2036477 a:hover ,#nav-side-2036477 span a:hover{}#nav-side-2036478 a, #nav-side-2036478 span a {text-decoration: none;font-weight: bold;}#nav-side-2036478 a:hover ,#nav-side-2036478 span a:hover{}#nav-side-2036479 a, #nav-side-2036479 span a {text-decoration: none;font-weight: bold;}#nav-side-2036479 a:hover ,#nav-side-2036479 span a:hover{}#nav-side-2036480 a, #nav-side-2036480 span a {text-decoration: none;font-weight: bold;}#nav-side-2036480 a:hover ,#nav-side-2036480 span a:hover{}html{
												background: url(http://www.myreadyweb.com//storage/24/119074/images/web/web_119074_1623228197.png);
												background-attachment:none;
												}
										body{
											
											font:Tahoma, MS Sans Serif, sans-serif;
											font-size:14px;
											margin:0px;
										} #myready-contrainer{
											margin:0 auto;
											width:1000px;
					
										}#myready-body{
											background: #ffffff;
										}
										#myready-header{
											height:337px;
											background:url(http://www.myreadyweb.com//storage/24/119074/images/web/web_119074_416945971.jpg);
										}
											#content-left{
												float:left;
												width:200px;
											}
											#content-center{
												height:auto;
												float:left;
												overflow:hidden;
												width:800px;
											}